Error

two or more packages specified (libkf5calendarsupport-data libsane-extras)